.ulzyfx_titbox{background:#fe8101;height:60px;line-height:60px;display:block;overflow:hidden}
.ulzyfx_tit{width:1200px;margin:0 auto}
.ulzyfx_tit li.active{background:#fff;border-bottom:4px solid #18469b;color:#333}
.ulzyfx_tit li a{color:#fff}
.ulzyfx_tit li.active a{color:#333}
.ulzyfx_tit li{float:left;font-size:22px;padding:0px 25px;line-height:60px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;text-align:center;height:60px;color:#FFF;font-weight:bold}
.zyfx_box{width:100%;margin:0 auto;display:block;overflow:hidden;background:#f6f6f6 !important}
.zyfx_box>div{display:none}
.tit_b{font-size:30px;line-height:46px;font-weight:bold;z-index:2;position:relative;text-align:center;padding-top:10px}
.tit_b:after{content:"";display:block;width:396px;height:23px;background-color:#fae592;margin:0 auto;position:absolute;left:0px;right:0px;bottom:0px;z-index:-1}
.tit_s{font-size:20px;line-height:40px;text-align:center}
.zy_box{width:1200px;margin:10px auto 0px;padding-top:.5rem}
.zy_box li{float:left;width:381px;margin-right:28px;position:relative;margin-bottom:20px;border-radius:10px;box-shadow:0px 3px 10px 2px #ddd;background:#fff;padding:8px 0 5px;transition:.4s;-webkit-transition:.4s;-moz-transition:.4s}
.zy_box li:nth-child(3n){margin-right:0px}
.zy_box h3{font-size:24px;line-height:36px;text-align:left;padding-left:15px;padding-top:5px;color:#333}
.zy_box span{position:absolute;width:25px;height:25px;background:#18469b;border-radius:50%;text-align:center;color:#fff;font-size:25px;line-height:23px;right:15px;top:30px}
.zy_xz{text-align:left;color:#777;padding-left:15px;font-size:16px;line-height:24px;margin-bottom:6px}
.zy_btn img,.zy_box img{width:100%;display:block}
.zy_box p{width:340px;margin:10px auto 0;font-size:15px;line-height:26px;text-align:left;height:52px;overflow:hidden}
.zy_btn{width:300px;margin:8px auto 10px}
.zy_btn a{float:left;width:48%;margin-right:4%;text-align:center;font-size:18px;line-height:36px;border-radius:8px;border:1px solid #FF6600;border-top-color:rgb(255,102,0);border-right-color:rgb(255,102,0);border-bottom-color:rgb(255,102,0);border-left-color:rgb(255,102,0);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-color:#EAEAEA;background:#2581c6;color:#fff}
.zy_btn a:last-child{margin-right:0;background:#18469b;color:#fff}
.zy_box li:hover{box-shadow:0px 3px 10px 2px #ddd;transform:translateY(-6px);-webkit-transform:translateY(-6px);-moz-transform:translateY(-6px);-webkit-box-shadow:0 26px 40px -24px rgba(0,36,100,0.3);-moz-box-shadow:0 26px 40px -24px rgba(0,36,100,0.3);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.clear_f:after{clear:both}
.clear_f:after,.clear_f:before{content:"";display:block}
.main_pro_bottom{width:100%;display:block;overflow:hidden;background:#f6f6f6 !important}
.box-zizhibut{width:1200px;margin:auto;padding:0px;margin-bottom:10px;position:relative;overflow:hidden;background:#fff;box-shadow:10px rgba(0,0,0,.1);border-radius:5px}
.box-zizhibut::before{content:"";position:absolute;left:0px;right:0px;top:31px;height:3px;background:url(../images/icon-line.png) repeat}
.box-zizhibut li{width:25%;float:left;position:relative;text-align:center;z-index:1}
.box-zizhibut li::before{content:"";width:20px;height:20px;background:#f0f0f0;position:absolute;left:100%;top:23px;border-radius:50%;transform:translateX(-10px)}
.box-zizhibut li a{display:block;overflow:hidden}
.box-zizhibut li .iconfont{width:66px;height:66px;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;margin:0 auto;background:#18469b;border-radius:50%;color:#fff;font-size:36px;line-height:1;transition:all 0.3s}
.box-zizhibut li span{display:block;position:relative;line-height:50px;width:120px;margin:20px auto 0 auto;margin:20px auto 0 auto;background:#ff6536;border-radius:5px;font-size:18px;color:#fff;transition:all 0.3s}
.box-zizhibut li span::before{content:"";width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #ff6536;position:absolute;bottom:100%;left:50%;transform:translateX(-50%);transition:all 0.3s}
.iconfont{font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.bg{background:#f6f6f6}
.xl_content{width:1200px;margin:0 auto;background:#fff;padding:5px 25px;box-sizing:border-box;box-shadow:0 0 5px rgba(0,0,0,.1)}
.lxfs{width:100%;margin-top:20px}
.lxfs li{width:45%;float:left;background-color:#f6f6f6;border:1px solid #ebebeb;border-radius:10px}
.lxfs li:nth-child(2){margin-left:9%}
.lxfs li .bg1{background:url(../images/xl1.png) no-repeat 50%;background-size:auto;background-size:130%}
.lxfs li .img{margin:0px auto;overflow:hidden}
.wxts{width:100%;color:#000;font-size:18px;padding:15px;box-sizing:border-box;border:1px dashed #f76c11;border-radius:5px;margin:15px auto;line-height:36px;letter-spacing:1px}
.tit{width:326px;height:61px;margin:20px auto 30px;background:url(../images/xlt.jpg) no-repeat;background-size:auto;background-size:auto;background-size:100%;text-align:center;color:#fff;font-weight:bold;line-height:60px;font-size:30px}
.viewport{width:100%;margin:0 auto;overflow:hidden}
.pt20{padding-top:15px}
.ccp1{height:30px;font-size:22px;font-weight: bold;line-height:30px;color:#d80407;padding-left:55px;background:url(../images/cclx_01.png) 10px center no-repeat;background-size:auto;background-size:3%; margin-bottom: 10px}
.ccp2{font-size:18px;line-height:36px;color:#414141;padding:0px 15px;letter-spacing:1px}
.ccp3{font-size:18px;line-height:36px;color:#414141;padding:0px 15px;letter-spacing:1px}
.zxzx{display:block;overflow:hidden}
.zxzx a{width:50%;text-align:center;display:block;float:left}
.hslxl3_btn{width:300px;height:50px;margin:10px auto;background-color:#2581c6;border-radius:5px;color:#fff;font-size:20px;line-height:50px;text-align:center}
.hd{padding:20px 0 20px 0;border-bottom:1px solid #D5D5D5;display:flex}
.hd img{width:40px;height:40px;margin-right:10px}
.flex{width:100%}
.hd-top{width:100%;display:flex}
.hd-usr{font-size:13px;color:#3361a7}
.hd-lc{font-size:12px;color:#999;margin-left:20px}
.hd-ico{margin-left:auto;width:27px !important;height:18px !important}
.hd-font-14{font-size:14px;margin-top:5px}.hd-font-16{font-size:14px;margin-top:5px}
.hd-lz{font-size:12px;color:#3361a7}
.sp-wxred{padding:3px 6px;border-radius:6px;background-color:#ff3c4c;color:#fff}
.kefu2{width:308px;height:164px;border-radius:10px;overflow:hidden;cursor:pointer;background:#f8f8f8;margin:0px 22px 20px 0;padding:0px 30px 0px;box-shadow:2px 2px 7px 0 #e0e0e0}

/*公司注册*/
.express{background-image:url(../images/column03_bg.jpg);height:170px}
.express_box{width:1070px;margin:0 auto}
.express_left{float:left}
.express_right{float:right}
.express_box p{float:right;font-size:22px;color:#fff;margin-top:40px}
.express_box span{font-size:14px}
.serch-bg01{margin-top:16px;float:right;clear:both}
.msg_text01{width:194px;line-height:44px;font-size:14px;padding:0 12px;margin-right:12px;border-radius:3px;background-color:#fff;border:1px solid #e0e0e0}
.enter01{width:158px;line-height:44px;color:#fff;font-weight:bold;font-size:14px;border-radius:3px;background-color:#fe8e20;margin-right:28px;cursor:pointer}
.needKnown{width:1150px;margin:0 auto;display:block;overflow:hidden}
.column_title_box{margin-top:24px;text-align:center}
.column_title_box span{display:inline-block;width:15px;height:4px;background:#424242;vertical-align:middle;margin-bottom:10px}
.column_title_box em{font-size:34px;display:inline-block;margin:0 12px;font-weight:bold}
.column_title_slogan{font-size:18px;color:#9e9e9e;text-align:center;margin-top:15px}
.material_box{margin:0 auto 0px;width:1150px;overflow:hidden}
.material_box a{color:#fff}
.material_main{width:280px;height:308px;float:left;margin-right:10px;color:#fff;margin-top:34px;transition:all .4s ease 0s}
.material_box a{color:#fff}
.material_title{font-size:24px;font-weight:bold;margin-top:50px;padding-left:22px;transition:all .4s ease 0s}
.material_detail{line-height:26px;margin-top:12px;padding:0px 22px}
.material_box a{color:#fff}
.material_button{width:134px;line-height:36px;border-radius:3px;border:1px solid #fff;font-size:14px;font-weight:bold;margin-top:20px;text-align:center;color:#fff;margin-left:22px;cursor:pointer}
.material_main01{background-image:url(../images/column04_bg01.jpg);background:#B92629}
.material_main02{background-image:url(../images/column04_bg02.jpg);background:-moz-linear-gradient(#63b7ff,#5994f7)}
.material_main03{background-image:url(../images/column04_bg03.jpg);background:-moz-linear-gradient(#72e0c8,#5bc5b7)}
.material_main04{background-image:url(../images/column04_bg04.jpg);background:-moz-linear-gradient(#86a3fd,#18469b);margin-right:0px}
.material_main01:hover .material_title{margin-top:30px}
.material_main02:hover .material_title{margin-top:30px}
.material_main03:hover .material_title{margin-top:30px}
.material_main04:hover .material_title{margin-top:30px}
.nk_main_box{margin-top:30px}
.nk_main_box a{color:#424242}
.xl_content,.nk_main02,.nk_main03{background-repeat:no-repeat}
.nk_main_box{margin-top:30px}
.nk_main_box a{color:#424242}
.nk_main{width:373px;float:left;margin-right:15px;transition:all .4s ease 0s}
.nk_main01{background:url(../images/nk_01.jpg) no-repeat}
.nk_main02{background-image:url(../images/nk_02.jpg)}
.nk_main03{background-image:url(../images/nk_03.jpg)}
.nk_main01:hover{margin-top:-6px}
.nk_main02:hover{margin-top:-6px}
.nk_main03:hover{margin-top:-6px}
.nk_main_title{color:#fff;font-size:26px;margin:28px 0;font-weight:bold;text-align:center;text-shadow:0px 0px 12px rgba(3,10,29,1)}
.nk_main_step_box{width:326px;height:342px;box-shadow:0px 2px 18px 0px rgba(0,0,0,0.1);margin:0 auto;background-color:#fff;margin-bottom:20px}
.nk_main_stepF{padding-top:26px;margin-left:32px}
.nk_main_step{margin-left:32px;padding-top:62px}
.nk_main_step img,.nk_main_stepF img{float:left;margin-right:16px;clear:both}
.nk_main_step_word{float:left}
.nk_main_step_title{font-weight:bold}
.nk_main_step_detail{color:#757575;margin-top:2px}
.nk_main_step_button{border-radius:3px;background-color:rgb(254,142,32);box-shadow:0px 3px 4px 0px rgba(254,142,32,0.3);width:124px;line-height:38px;margin:0 auto;text-align:center;margin-top:68px;clear:both;font-size:14px;color:#fff;font-weight:bold;cursor:pointer}
.nk_main_step_button:hover{background-color:#fe771a}
.list{position:relative;float:left;margin:26px 31px 20px 0px;transition:all .3s}
.list a{position:absolute;top:-14px;left:50%;display:inline-block;width:28px;height:28px;background:linear-gradient(0deg,rgba(255,121,27,1),rgba(255,135,77,1));border-radius:50%;font-size:16px;font-family:SourceHanSansCN;font-weight:bold;color:rgba(255,255,255,1);line-height:28px;text-align:center}
.list img{width:100%;height:100%}
.list p{display:block;overflow:hidden;text-align:center}
.business_six_cont_single{display:inline-block;width:100%;text-align:center;margin:36px 0 25px}
.business_six_cont_single > a{height:108px;display:inline-block;float:left;background:#F0F2F5;width:calc(20% + 0px);padding:18px 0;border:2px solid #fff;box-sizing:border-box;transition:all .5s ease;ext-align:center}
.business_six_cont_single>a:hover{transform:translateY(-10px)}
.business_six_cont_single > a img{margin-bottom:16px;vertical-align:middle}
.business_six_cont_single > a span{display:inline-block;width:100%;line-height:22px;font-size:22px;font-family:SourceHanSansCN;font-weight:500;color:rgba(54,54,54,1);text-align:center}
.cost_box a{color:#424242}
.cost01,.cost02,.cost03{float:left;margin-right:20px;width:370px;margin-bottom:60px;margin-top:64px;transition:all .5s ease}
.cost02{margin-top:42px}
.cost03{margin-right:0px}
.cost_title01{background-image:url(../images/column06_bg01.png)}
.cost_title02{background-image:url(../images/column06_bg03.png)}
.cost_title03{background-image:url(../images/column06_bg02.png)}
.cost_title{width:302px;height:100px;line-height:100px;font-size:24px;color:#fff;font-weight:bold;text-align:center;margin:0 auto}
.cost_contain{width:353px;box-shadow:0px 2px 18px 0px rgba(0,0,0,0.1);height:400px}
.cost_num{font-size:40px;text-align:center;height:93px;line-height:93px;border-bottom:1px solid #eeeeee;font-weight:bold}
.cost_num span{font-size:16px;font-weight:normal}
.cost_box ul{padding:24px 0px 6px 26px;height:232px;border-bottom:1px solid #eeeeee}
.cost_box li{margin-bottom:18px}
.cost_icon{display:inline-block;width:15px;height:11px;background-image:url(../images/cost_icon.png);margin-right:14px}
.cost01:hover,.cost02:hover,.cost03:hover{transform:translateY(-10px)}
.cost_button{border-radius:3px;background-color:rgb(254,142,32);box-shadow:0px 3px 4px 0px rgba(254,142,32,0.3);width:124px;line-height:38px;margin:0 auto;margin-top:0px;text-align:center;font-size:14px;color:#fff;font-weight:bold;margin-top:17px;cursor:pointer}
.service_module1{box-sizing:border-box;width:1150px;height:480px;margin:0 auto;margin-top:0px;margin-top:20px;position:relative;right:0}
.service_module1 .service1_left{position:absolute;left:0;width:440px;height:100%;display:flex;flex-direction:column;align-items:flex-start}
.service_module1 .service1_left li:nth-child(1){margin-top:20px}
.service_module1 .service1_left li{display:flex;align-items:flex-start;margin-top:35px}
.service_module1 .service1_left li p{display:flex;flex-direction:column;margin-left:29px}
.service_module1 .service1_left li p i{font-size:18px;font-weight:bold;color:#333333;line-height:18px}
.service_module1 .service1_left li p span{font-size:14px;font-weight:400;color:#666666;margin-top:11px;line-height:14px;width:382px}
.service_module1 .service1_right{ float: right}
.cr_module_4{width:100%;height:356px;padding-top:60px;box-sizing:border-box;display:flex;flex-direction:column;align-items:center}
.cr_module_4 h3{font-size:36px;font-weight:bold;color:#212121;line-height:36px}
.cr_module_4 h4{font-size:16px;font-weight:400;color:#999999;line-height:16px;margin-top:14px}
.cr_module_4 .cr_module_4_ul{display:flex;justify-content:space-around;width:1150px;margin:0 auto;margin-top:0px;margin-top:40px}
.cr_module_4 .cr_module_4_ul li{display:flex;flex-direction:column;align-items:center}
.cr_module_4 .cr_module_4_ul li p{font-size:20px;font-weight:bold;color:#212121;line-height:20px;margin-top:20px}
.cr_module_4 .cr_module_4_ul li span{font-size:14px;font-weight:400;color:#999999;line-height:14px;margin-top:20px}


.service ul{width:1150;margin:auto}
.service ul li{width:415px;height:150px;background:#f2f2f2;float:left;margin-right:20px;margin-top:20px;overflow:hidden;border-radius:5px;background-repeat:no-repeat;background-position:310px center}
.service ul li.service1{width:280px;height:320px;background-image:url(../images/zz5.png);background-position:right bottom;position:relative;text-align:center}
.service ul li h3{height:45px;line-height:45px;font-size:18px;overflow:hidden;font-weight:bold;color:#333;padding:0px 30px;margin-top:20px}
.service ul li .sejie{line-height:25px;padding:0px 30px;font-size:14px;color:#1E1E1E;margin-right:110px}
.service ul li.service1 h3{margin-bottom:10px;margin-top:23px;font-size:28px}
.service ul li.service1 .sejie{line-height:28px;font-size:18px;margin-right:10px}
.service ul li input{color:#fff;cursor:pointer;text-align:center;font-size:14px;font-family:"Microsoft YaHei";width:150px;height:35px;line-height:35px;display:block;background:#ff6700;border:1px solid #ff6700;border-radius:20px;position:absolute;bottom:45px;left:50%;margin-left:-75px}
.service ul li input:hover{background:#fd8433;color:#fff}

.table1 { margin: 20px 0px 10px }

.culture_module5{margin:0 auto;padding:10px 0;position:relative;overflow:hidden}
.culture_module5 h4{font-size:36px;font-weight:bold;color:#333333;line-height:36px;text-align:center}
.culture_module5 ul{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between}
.culture_module5 ul li{width:33%;align-content:background:white;border:1px solid #dddddd;margin-top:90px}
.culture_module5 ul li .title{display:flex}
.culture_module5 ul li .title img{margin-top:-61px;margin-left:20px}
.culture_module5 ul li .title span{font-size:30px;font-weight:bold;color:#333333;line-height:30px;margin-top:21px;margin-left:17px}
.culture_module5 ul li .title i{font-size:14px;font-weight:400;color:white;width:58px;height:26px;background:#18469b;border-radius:4px;text-align:center;line-height:26px;margin-top:22px;margin-left:15px}
.culture_module5 ul li .culture5_span5{font-size:14px;font-weight:400;color:#666666;line-height:24px;padding-left:21px;padding-right:28px;box-sizing:border-box;display:block;margin-top:15px; margin-bottom: 10px}


#cont1{padding-bottom: 20px}
.contact_mian{margin:0 auto;display:flex;justify-content:space-between;padding:0px 0px}
.contact_mian .contact_left .contact_title{width:100%;position:relative;margin-top:25px}
.contact_mian .contact_left .contact_title .contact_title_a{font-size:56px;font-weight:bold;color:#212121;position:absolute;line-height:56px;opacity:0.08}
.contact_mian .contact_left .contact_title .contact_title_b{font-size:36px;font-weight:bold;color:#212121;position:absolute;line-height:36px;top:30px;z-index:1}
.contact_mian .contact_left span.a{margin-top:150px}
.contact_mian .contact_left span{display:block;width:590px;font-size:16px;font-weight:400;color:#666;line-height:24px;margin-top:20px}
.contact_mian .contact_left .contact_tel{display:flex;align-items:center;font-size:16px;font-weight:400;color:#333333;margin-top:10px; font-weight: bold;}
.contact_mian .contact_left .contact_tel img{margin-right:12px}
.contact_mian .contact_right{width:444px;}
.contact_mian .contact_left .contact_tel {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    margin-top: 10px;
    font-weight: bold;
}
.contact_tel > a {
    display: block;
    width: 320px;
    margin: 18px auto 10px;
    font-size: 20px;
    line-height: 38px;
    border-radius: 19px;
    text-align: center;
    background: #18469b;
    color: #fff;
}

.tzg ul li{ float: left; padding-right: 15px;}
.tzg ul li:nth-child(3n){padding-right: 0px;}
